Popplerインストール

ソフトウェアスイート

概要

 状態:未解決  閲覧数:569  投稿日:2017-04-21  更新日:2017-04-21
「yum install poppler」しても「pdftoppm」は含まれない
・ソースからビルドすると後の運用(更新/削除)が面倒なため、途中で終了


Poppler


途中まで

 閲覧数:155 投稿日:2017-04-21 更新日:2017-04-21 
$ yum install poppler
読み込んだプラグイン:fastestmirror, security
このコマンドを実行するには root である必要があります。


$ sudo yum install poppler
読み込んだプラグイン:fastestmirror, security
インストール処理の設定をしています
Determining fastest mirrors
epel/metalink                                                                                                                         | 5.4 kB     00:00    
* base: ftp.riken.jp
* epel: ftp.riken.jp
* extras: ftp.riken.jp
* remi-safe: mirrors.mediatemple.net
* rpmforge: ftp.riken.jp
* updates: ftp.riken.jp
10gen                                                                                                                                 |  951 B     00:00    
base                                                                                                                                  | 3.7 kB     00:00    
base/primary_db                                                                                                                       | 4.7 MB     00:00    
epel                                                                                                                                  | 4.3 kB     00:00    
epel/primary_db                                                                                                                       | 5.9 MB     00:00    
extras                                                                                                                                | 3.4 kB     00:00    
graphviz-stable                                                                                                                       | 2.9 kB     00:00    
groonga                                                                                                                               | 2.9 kB     00:00    
groonga/primary_db                                                                                                                    | 421 kB     00:00    
mysql-connectors-community                                                                                                            | 2.5 kB     00:00    
mysql-connectors-community/primary_db                                                                                                 |  13 kB     00:00    
mysql-tools-community                                                                                                                 | 2.5 kB     00:00    
mysql-tools-community/primary_db                                                                                                      |  35 kB     00:00    
mysql57-community                                                                                                                     | 2.5 kB     00:00    
mysql57-community/primary_db                                                                                                          | 112 kB     00:00    
remi-safe                                                                                                                             | 2.9 kB     00:00    
remi-safe/primary_db                                                                                                                  | 724 kB     00:00    
rpmforge                                                                                                                              | 1.9 kB     00:00    
updates                                                                                                                               | 3.4 kB     00:00    
updates/primary_db                                                                                                                    | 803 kB     00:00    
依存性の解決をしています
--> トランザクションの確認を実行しています。
---> Package poppler.x86_64 0:0.12.4-10.el6 will be 更新
--> 依存性の処理をしています: poppler = 0.12.4-10.el6 のパッケージ: poppler-glib-0.12.4-10.el6.x86_64
---> Package poppler.x86_64 0:0.12.4-11.el6 will be an update
--> トランザクションの確認を実行しています。
---> Package poppler-glib.x86_64 0:0.12.4-10.el6 will be 更新
---> Package poppler-glib.x86_64 0:0.12.4-11.el6 will be an update
--> 依存性解決を終了しました。

依存性を解決しました

=============================================================================================================================================================
パッケージ                              アーキテクチャ                    バージョン                                  リポジトリー                     容量
=============================================================================================================================================================
更新:
poppler                                 x86_64                            0.12.4-11.el6                               base                            559 k
依存性関連での更新をします。:
poppler-glib                            x86_64                            0.12.4-11.el6                               base                             74 k

トランザクションの要約
=============================================================================================================================================================
アップグレード       2 パッケージ

総ダウンロード容量: 632 k
これでいいですか? [y/N]

y
パッケージをダウンロードしています:
(1/2): poppler-0.12.4-11.el6.x86_64.rpm                                                                                               | 559 kB     00:00    
(2/2): poppler-glib-0.12.4-11.el6.x86_64.rpm                                                                                          |  74 kB     00:00    
-------------------------------------------------------------------------------------------------------------------------------------------------------------
合計                                                                                                                         1.7 MB/s | 632 kB     00:00    
rpm_check_debug を実行しています
トランザクションのテストを実行しています
トランザクションのテストを成功しました
トランザクションを実行しています
 更新                    : poppler-0.12.4-11.el6.x86_64                                                                                                 1/4
 更新                    : poppler-glib-0.12.4-11.el6.x86_64                                                                                            2/4
 整理中                  : poppler-glib-0.12.4-10.el6.x86_64                                                                                            3/4
 整理中                  : poppler-0.12.4-10.el6.x86_64                                                                                                 4/4
 Verifying               : poppler-0.12.4-11.el6.x86_64                                                                                                 1/4
 Verifying               : poppler-glib-0.12.4-11.el6.x86_64                                                                                            2/4
 Verifying               : poppler-0.12.4-10.el6.x86_64                                                                                                 3/4
 Verifying               : poppler-glib-0.12.4-10.el6.x86_64                                                                                            4/4

更新:
 poppler.x86_64 0:0.12.4-11.el6                                                                                                                            

依存性を更新しました:
 poppler-glib.x86_64 0:0.12.4-11.el6                                                                                                                        

完了しました!


Twitter検索結果。「Popplerインストール」に関する最新ツイート


Package ftp.x86_64 0:0.17-54.el6

FFmpeg 2.8.15 を yum インストール



週間人気ページランキング / 9-19 → 9-25
順位 ページタイトル抜粋 アクセス数
1 Nginx設定。エラーログレベル | Nginx(Webサーバ) 16
2 PHP実行ユーザ設定 / CentOS6 / Apache | PHP(プログラミング言語) 15
3 PHPのmb_send_mail関数でメール送信できない | メール処理システム 11
4 9回目-13.MySQL5.7.21設定 | CentOS 7 2週間無料のお試し期間 9回目(さくらVPS) 10
5 tar: これは tar アーカイブではないようです 8
5 ImageMagick と imagick の違い | ImageMagick(ソフトウェアスイート) 8
5 さくらVPS0 8
6 manページ日本語表示 | CentOS 7 (CentOS) 7
6 Python 3.5 アンインストール / yum remove | Python(プログラミング言語) 7
7 ABRT により 問題が検出されました | CentOS 7 (CentOS) 6
7 Reached target Shutdown メッセージが表示されたあと、シャットダウンまたは再起動プロセスがハングアップする | CentOS 7 (CentOS) 6
7 PHPファイルでchmodエラー | PHP(プログラミング言語) 6
7 echo と cat の違い 6
8 FFmpeg 2.8.15 を yum インストール | ソフトウェアスイート 5
8 「設定ファイルに、暗号化 (blowfish_secret) 用の非公開パスフレーズの設定を必要とするようになりました。」対応 5
8 「CentOS6」から「CentOS7」への移行 | CentOS 7 (CentOS) 5
8 「さくらVPS」で、「CentOS6」を「CentOS7」へ変更するためには? | CentOS 7 2週間無料のお試し期間 Link(さくらVPS) 5
9 6回目-10.Nginxでバーチャルホスト設定確認 | CentOS 7 2週間無料のお試し期間 6回目(さくらVPS) 4
9 cronで定期実行しているphpファイルを、コマンドライン経由で即時実行する | cron(Linuxコマンド) 4
9 MySQL 5.5 から 5.6 へのアップグレード | MySQL(データベース) 4
2021/9/26 1:01 更新